/*

#[derive(Default)]
pub struct App;

impl UiBuilder for App {
    fn do_ui(&mut self, ui: &Ui<Self>) {
        #[cfg(feature = "docking")]
        {
            ui.dock_space_over_viewport(0, imgui::DockNodeFlags::None);
        }
        ui.show_demo_window(None);

    }
}*/